#1562 closed defect (fixed)

sparc64 [3/5]: libcpu

Reported by: Gedare Bloom Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: arch/sparc64 Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

The attached file provides the sources for the libcpu portion of the sparc64 port.

sparc64.tgz -- the directory of c/src/lib/libcpu/sparc64

Attachments (1)

sparc64.tgz (11.5 KB) - added by Gedare Bloom on Jun 14, 2010 at 8:24:22 PM.
c/src/lib/libcpu/sparc64 directory

Download all attachments as: .zip

Change History (4)

Changed on Jun 14, 2010 at 8:24:22 PM by Gedare Bloom

Attachment: sparc64.tgz added

c/src/lib/libcpu/sparc64 directory

comment:1 Changed on Jun 17, 2010 at 3:16:58 PM by Joel Sherrill

Resolution: fixed
Status: newclosed

Code merged on head.

comment:2 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

comment:3 Changed on Oct 10, 2017 at 6:31:36 AM by Sebastian Huber

Component: libcpuarch/sparc64
Note: See TracTickets for help on using tickets.